## rust-ref-filter-map 1.0.1

=== debian/changelog ===
rust-ref-filter-map (1.0.1-1) unstable; urgency=medium

  * Package ref_filter_map 1.0.1 from crates.io using debcargo 2.5.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sat, 21 May 2022 11:01:02 +0200
