=== debian/control ===
Source: rust-ref-filter-map
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ref-filter-map]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ref-filter-map
X-Cargo-Crate: ref_filter_map
Rules-Requires-Root: no

Package: librust-ref-filter-map-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-ref-filter-map+default-dev (= ${binary:Version}),
 librust-ref-filter-map-1-dev (= ${binary:Version}),
 librust-ref-filter-map-1+default-dev (= ${binary:Version}),
 librust-ref-filter-map-1.0-dev (= ${binary:Version}),
 librust-ref-filter-map-1.0+default-dev (= ${binary:Version}),
 librust-ref-filter-map-1.0.1-dev (= ${binary:Version}),
 librust-ref-filter-map-1.0.1+default-dev (= ${binary:Version})
Description: Like `std::cell::{Ref,RefMut}::map`, but for optional components - Rust source code
 This package contains the source for the Rust ref_filter_map crate, packaged by
 debcargo for use with cargo and dh-cargo.
