=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/ref_filter_map-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/ref_filter_map .*/crates/ref_filter_map/@ANY_VERSION@/download
